using System.Collections.Generic;

namespace Fuseren
{
    public class UndirectedGraph : IGraph
    {
        public IEnumerable<INode> Nodes { get; private set; }
        public IEnumerable<IEdge> Edges { get; private set; }

        public void AddNode(INode node)
        {
        }
        public void RemoveNode(INode node) {}
        public void AddEdge(IEdge edge) {}
    }
}